  @charset "utf-8";

/*
#project css
--------------------------------------------------------
    Last up date   : 2022.02.27
*/
.noto-sans-jp-<uniquifier> {
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
/*--------------------------------------------------------
#project
--------------------------------------------------------*/
.project {
	overflow: hidden;
	width:96%;
	margin:0 2% 0 2%;
}

.project strong.h2 {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 800;
	font-size: 2.2rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	display: block;
}
.project strong.h3 {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 2.2rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: var(--color-blue1);
	margin-top: 50px;
	display: block;
}
.project strong.h3b {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 800;
	font-size: 2.2rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	display: block;
	margin-top: 100px;
}
.project > p {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 0.15em !important;
	font-size: 1rem;
	line-height: 2em !important;
	color: #333333;
	margin-top: 30px;
}

.project .imgBlock li {
	width: 100%;
	text-align: center;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size: 0.7rem;
	line-height: 1.8;
	color: #333333;
}
.project .imgBlockDouble {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
} 
.project .imgBlockDouble li {
	width: 48%;
	text-align: center;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size: 0.7rem;
	line-height: 1.8;
	color: #333333;
} 
.project .imgBlock li img, 
.project .imgBlockDouble li img {
	width: 100%;
	margin-top: 80px;
	margin-bottom: 15px;
}
.project .imgBlock li.cap, 
.project .imgBlockDouble li.cap {
	width: 100%;
	text-align: center;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size: 0.6rem;
	line-height: 1.8;
	color: #333333;
}
.project table {
	width: 100%;
	max-width: 680px;
	margin: 0 0 0 1em;
}
.project table th, 
.project table td {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em !important;
	font-size: 1rem;
	line-height: 2em !important;
	color: #333333;
	margin-top: 30px;
}
.project table th {
	width: 9.5em;
}
.project table td {
	
}
.project table td a {
	color: var(--color-blue1);
	text-decoration: none;
}
.project table td a:hover {
	color: var(--color-blue6);
	text-decoration: underline;
}


@media screen and (max-width:800px) {
	.project {
	overflow: hidden;
	width: 90% !important;
	margin:0 auto 0 auto;
	}
	.project strong.h2 {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 800;
	font-size: 1.4rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	}
	.project strong.h3 {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: var(--color-blue1);
	margin-top: 40px;
	}
	.project strong.h3b {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 800;
	font-size: 1.2rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	margin-top: 50px;
	}
	.project > p {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em !important;
	font-size: 1rem;
	line-height: 2em !important;
	color: #333333;
	margin-top: 15px;
	}
	.project .imgBlock li img, 
	.project .imgBlockDouble li img {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 10px;
	}
	.project table {
	width: 100%;
	max-width: 100%;
	margin: 0 0 0 0;
	}
	.project table th, 
	.project table td {
	font-family: "Noto Sans JP", Meiryo, "Segoe UI", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em !important;
	font-size: 0.8rem;
	line-height: 2em !important;
	color: #333333;
	margin-top: 30px;
	}
	.project table th {
	width: 9.5em;
	}
}


/*--------------------------------------------------------
　省エネ
--------------------------------------------------------*/
.energysaving {	
}
.energysaving a:hover img {
	opacity: 0.7;
}
.energysaving strong.BoxTypeA {
	display:block;
	width: 100%;
	color:#009fa8;
	font-size:18px;
	text-align:center;
	border:1px solid #009fa8;
	padding:10px 0 10px 0;
	margin-bottom:5px;
}

.energysaving .bannerBlock {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	padding-bottom: 50px;
	justify-content: center;
}
.energysaving .bannerBlock a {
	margin: 0 30px;
}
.energysaving .contactBlock {
	 text-align: center;
	 font-size: 16px;
	 line-height: 2.0;
	 font-weight: bold;
	 padding-bottom: 50px;
}
@media screen and (max-width:768px) {
.energysaving .bannerBlock {
	width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.energysaving .bannerBlock a {
	 display: inline-block;
	 margin: 0;
	 width: 45%;
}
.energysaving .bannerBlock img {
	 display: block;
	 margin: 0 auto;
	 width: 100%;
}
.energysaving p img {
	width: 100%;
}
}


.energysaving .contactBlock a {
	 display: block;
	 margin: 0 auto;
	 width: 400px;
}
.energysaving .contactBlock img {
	 display: block;
	 margin: 0 auto;
	 width: 100%;
}

@media screen and (max-width:768px) {
.energysaving .contactBlock a {
	 display: block;
	 margin: 0 auto;
	 width: 90%;
}
}


.energysaving  h6 {
	clear: both;
	border-left: 5px solid #CCC;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin: 30px 0 5px 0;
	padding: 0 0 0 8px;
}
@media screen and (max-width:768px) {
.energysaving  h6 {
	font-size: 16px;
	line-height: 16px;
}
}

.energysaving  h6.zeb {
	border-color: #8B772E;
	color: #8B772E;
}
.energysaving  h6.zeh {
	border-color: #02A041;
	color: #02A041;
}



.energysaving ul.zebBox {	
	width: 100%;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.energysaving ul.zebBox li:nth-child(1) {
	width: 65%;
}
.energysaving ul.zebBox li:nth-child(2) {
	width: 35%;
	min-width: 310px;
}
.energysaving ul.zebBox li img {
	height: 190px;
	float: right;
	margin-left: 10px;
}
.energysaving ul.zebBox li a img {
	height: auto;
	width: 300px;
	margin-top: 10px;
}

@media screen and (max-width:768px) {
.energysaving ul.zebBox {	
	width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.energysaving ul.zebBox li:nth-child(1) {
	width: 100%;
}
.energysaving ul.zebBox li:nth-child(2) {
	width: 35%;
	min-width: 310px;
	margin: 0 auto 50px auto;
}
}




.zebTable,
.zehTable {
	width: 100%;
}
.zebTable td, 
.zehTable td {
	padding: 10px 0 10px 0px;
	border: 1px solid #666;
	font-size: 14px;
	text-align: center;
}
.zebTable th {
	background-color: #8B772E;
	color: #FFF;
	padding: 10px 0 10px 0;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #666;
	font-size: 14px;
}
.zehTable th {
	background-color: #02A041;
	color: #FFF;
	padding: 10px 0 10px 0;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #666;
	font-size: 14px;
}

.zebTable th.main, 
.zehTable th.main {
	font-size:16px;
	line-height: 1.8;
}
p.zebTxt,
p.zehTxt {
	width: 100%;
	padding: 0 0 0px 0;
	font-size: 14px !important;
}
.zehSP {
	margin-bottom: 50px;
}
@media screen and (max-width:750px) {
.zebTable, 
.zehTable {
	width:746px;
	border:1px solid #666;
	border-width:1px 1px 0 0;
	font-size:14px;
	line-height:1.4;
	margin:0 auto;
	text-align:left;
}
p.zebTxt, 
p.zehTxt {
	width:746px;
	padding: 5px 0 0px 0;
	font-size: 12px;
}
}